{
  "verseBefore": "Vii dêq hloay koot manih heq dơơp kadrôp ji thuch hlơơp tađnaah tađnaak ku Kơy Plêêk,",
  "verseAfter": "Vii dêq hloay koot manih heq dơơp kadrôp ji tavluut hlơơp tađnaah tađnaak ku Kơy Plêêk,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-06-24T07:02:52.630Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
